Subject: Re: bug#16840: 24.3.50; Jerky motion and up/down asymmetry scrolling images in Eww

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 26 Sep 2019 19:19:31 +0200

Eli Zaretskii <[email-masked]> writes:

> I don't need another example, I need someone who'd be willing to look
> into these problems and fix them.  It isn't right for Emacs to depend
> on a single curmudgeon for fixing all the display glitches: what if
> I'm run over by a bus or something?

We need more curmudgeons!

Oops.  Did I just volunteer myself?

> I get an empty window showing nothing.  What did I miss?  And how is
> this related to the issue at hand, may I ask?

Hm, you were supposed to get a window with some text, and then an image
higher than the frame, and then some more text, which demonstrates one
of the issues discussed in this bug report...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no